body,html{
	margin: 10px;
	font-family: Arial;
}

h4{
	margin-top: 0px;
}

a img{
	outline: 0;
	border:0 none;
}

.stat_controls_inner .stat_controls_right,
.stat_controls_inner .stat_controls_left{
	display: inline-block;
	vertical-align: top;
	padding: 20px;
}

.stat_controls_inner .stat_controls_right h4{
	margin-bottom: 0px;
}
.stat_controls_inner .stat_controls_right p{
	margin: 0px;
}

.stat_controls_inner .stat_controls_right{
	padding: 20px 5px 18px 5px;
	margin-top: 8px;
}

.stat_controls_inner {
	background-color: #ffffff;
}
#graphField0statisticTaxes,
#graphField0statisticEco,
#graphLabel0statisticEco,
#graphLabel0statisticTaxes,
#graphFieldBar0statisticEco,
#graphFieldBar0statisticTaxes{
	display: none;
}

.stat_area_taxes_subline,
.stat_area_eco_subline{
	margin-top: 55px;
	padding-left: 50px;
}

.subline{
	width: 49%;
	text-align:center;
	font-size: 10px;
	display: inline-block;
	vertical-align:top;
}

#statisticEco{
	margin-left: -90px;
}

.stat_current{
	padding: 5px 0px;
	border: 1px solid #c2c2c2;
	font-size: 14px;
	text-align: center;
	margin-top:5px;
	margin-bottom:5px;
	font-weight: bold;
}

.more_infos{
	float: right;
	padding: 0px 5px;
	margin-top: -10px;
}

.stat_preview{
	width: 290px;
	height: 450px;
	border: 1px solid #c2c2c2;
	display: inline-block;
	vertical-align: top;
	margin-top: 15px;
	background-color: #ccc;
}

.stat_header{
	background-color: #fff;
	padding: 5px 10px;
	margin-top: 15px;
	margin-bottom: 5px;
}

#statisticTaxes,
#statisticEco{
	margin-top: -14px;
	margin-left: -110px;
	margin-bottom: 29px;
}

#statisticEco{
	margin-top: -20px;
}
.graphLabelstatisticTaxes,
.graphLabelstatisticEco{
	margin-top: -40px;
	z-index: 9999;
	position: relative;
}

.graphValuestatisticEco,
.graphValuestatisticTaxes{
	background-color: #fff;
}

#stat_area_taxes{
	margin-right: 10px;
	background-image: url('../images/taxes.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin-bottom: 55px;
}

#stat_area_environment{
	margin-right: 10px;
	background-image: url('../images/eco.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin-bottom: 55px;
}


.subBarsstatisticEco .stat_label_txt,
.subBarsstatisticTaxes .stat_label_txt{
	display: none;
}


#taxTooltip1{
	position: absolute;
	border-bottom: 0 none;
	margin-left: 67px;
	margin-top: -355px;
	padding-left: 43px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 1;
}

#taxTooltip2 {
	position: absolute;
	border-bottom: 0 none;
	margin-left: 193px;
	padding-left: 44px;
	padding-right: 0px;
	margin-top: -269px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 1;
}

#taxTooltipStart1{
	position: absolute;
	border-bottom: 3px solid #333333;
	margin-left: 38px;
	margin-top: -355px;
	padding-left: 0px;
	padding-right: 76px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 0;
}

#taxTooltipStart2 {
	position: absolute;
	border-bottom: 3px solid #333333;
	margin-left: 164px;
	padding-left: 0px;
	padding-right: 77px;
	margin-top: -269px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 0;
}

#ecoTooltip1{
	position: absolute;
	border-bottom: 0 none;
	margin-left: 67px;
	margin-top: -360px;
	padding-left: 43px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 1;
}

#taxTooltipInfo1{
	position: absolute;
	border-bottom: 0 none;
	margin-left: 46px;
	margin-top: -371px;
	padding-left: 43px;
	padding-top: 40px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 2;
}

#taxTooltipInfo2{
	position: absolute;
	border-bottom: 0 none;
	margin-left: 46px;
	margin-top: -71px;
	padding-left: 43px;
	padding-top: 40px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 2;
}

#ecoTooltipInfo1{
	position: absolute;
	border-bottom: 0 none;
	margin-left: 46px;
	margin-top: -71px;
	padding-left: 43px;
	padding-top: 40px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 2;
}

#ecoTooltipInfo2{
	position: absolute;
	border-bottom: 0 none;
	margin-left: 173px;
	margin-top: -71px;
	padding-left: 43px;
	padding-top: 40px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 2;
}

#taxTooltipInfo3{
	position: absolute;
	border-bottom: 0 none;
	margin-left: 173px;
	margin-top: -71px;
	padding-left: 43px;
	padding-top: 40px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 2;
}

.tooltip_box{
	background-color: #fff;
	color: #000;
	border: 1px solid #c2c2c2;
	border-radius: 3px;
	position: absolute;
	width: 250px;
	padding: 12px;
	font-size: 15px;
	z-index: 999;
	display: none;
}


#ecoTooltip2 {
	position: absolute;
	border-bottom: 0 none;
	margin-left: 193px;
	padding-left: 44px;
	padding-right: 0px;
	margin-top: -255px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 1;
}


#ecoTooltipStart1{
	position: absolute;
	border-bottom: 3px solid #333333;
	margin-left: 38px;
	margin-top: -360px;
	padding-left: 0px;
	padding-right: 76px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 0;
}


#ecoTooltipStart2 {
	position: absolute;
	border-bottom: 3px solid #333333;
	margin-left: 164px;
	padding-left: 0px;
	padding-right: 77px;
	margin-top: -255px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 0;
}

#ecoTooltipKyoto{
	position: absolute;
	border-bottom: 5px solid green;
	margin-left: 39px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: -322px;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s;
	-ms-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
	z-index: 0;
	width: 240px;
}

.stat_tooltip_inner{
	background-color: #fff;
	color: #000;
	padding: 1px 2px;
	font-size: 13px;
	width: 29px;
	font-size: 10px;
	text-align: center;
	line-height: 16px;
}


#taxTooltipStart1 .stat_tooltip_inner,
#taxTooltipStart2 .stat_tooltip_inner,
#ecoTooltipStart1 .stat_tooltip_inner,
#ecoTooltipStart2 .stat_tooltip_inner{
	background-color: #fff;
	color: #000;
	padding: 1px 2px;
	font-size: 13px;
	width: 25px;
	font-size: 12px;
	text-align: center;
	line-height: 16px;
}

#ecoTooltipKyoto .stat_tooltip_inner{
	background-color: transparent;
	color: #000;
	padding: 1px 2px;
	font-size: 13px;
	width: 73px;
	margin-left: auto;
	margin-right: 5%;
	font-size: 12px;
	text-align: center;
	line-height: 16px;
	font-weight: bold;
}

#ecoTooltipInfo1 .stat_tooltip_inner,
#ecoTooltipInfo2 .stat_tooltip_inner,
#taxTooltipInfo1 .stat_tooltip_inner,
#taxTooltipInfo2 .stat_tooltip_inner,
#taxTooltipInfo3 .stat_tooltip_inner{
	background-color: transparent;
}

#graphValue1statisticEco .stat_label_txt,
#graphValue2statisticEco .stat_label_txt,
#graphValue2statisticTaxes .stat_label_txt,
#graphValue1statisticTaxes .stat_label_txt{
	position: absolute;
	z-index: 999999;
	bottom: 80px;
	width: 76px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	opacity: 0.0;
	animation-name: fadetext; 
    animation-duration: 0.5s;
	animation-direction: alternate;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-delay: 0.5s;
    -webkit-animation-name: fadetext; 
    -webkit-animation-duration: 0.5s;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;
	-webkit-animation-delay: 0.5s;	
	-moz-animation-name: fadetext; 
    -moz-animation-duration: 0.5s;
    -moz-animation-direction: alternate;
    -moz-animation-timing-function: ease-out;
    -moz-animation-fill-mode: forwards;  
	-moz-animation-delay: 0.5s;
	-ms-animation-name: fadetext; 
    -ms-animation-duration: 0.5s;
    -ms-animation-direction: alternate;
    -ms-animation-timing-function: ease-out;
    -ms-animation-fill-mode: forwards;
	-ms-animation-delay: 0.5s;
	-o-animation-name: fadetext; 
    -o-animation-duration: 0.5s;
    -o-animation-direction: alternate;
    -o-animation-timing-function: ease-out;
    -o-animation-fill-mode: forwards;
	-o-animation-delay: 0.5s;
}

.fadein{
	opacity: 0.0;
	animation-name: fadetext; 
    animation-duration: 0.5s;
	animation-direction: alternate;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-delay: 1.7s;
    -webkit-animation-name: fadetext; 
    -webkit-animation-duration: 1s;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;
	-webkit-animation-delay: 1.7s;	
	-moz-animation-name: fadetext; 
    -moz-animation-duration: 1s;
    -moz-animation-direction: alternate;
    -moz-animation-timing-function: ease-out;
    -moz-animation-fill-mode: forwards;  
	-moz-animation-delay: 1.7s;
	-ms-animation-name: fadetext; 
    -ms-animation-duration: 1s;
    -ms-animation-direction: alternate;
    -ms-animation-timing-function: ease-out;
    -ms-animation-fill-mode: forwards;
	-ms-animation-delay: 1.7s;
	-o-animation-name: fadetext; 
    -o-animation-duration: 1s;
    -o-animation-direction: alternate;
    -o-animation-timing-function: ease-out;
    -o-animation-fill-mode: forwards;
	-o-animation-delay: 1.7s;
}



@-webkit-keyframes fadetext {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes fadetext {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes fadetext {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-ms-keyframes fadetext {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes fadetext {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}


.arrow_box {
	position: relative;
	background: #ebebeb;
	border: 1px solid #000;
	margin-left: 49px;
	height: 80px;
	vertical-align: top;
	padding: 10px 5px 29px 5px;
}
.arrow_box:after, .arrow_box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(235, 235, 235, 0);
	border-right-color: #ebebeb;
	border-width: 60px;
	margin-top: -60px;
}
.arrow_box:before {
	border-color: rgba(0, 0, 0, 0);
	border-right-color: #000;
	border-width: 61px;
	margin-top: -61px;
}

#bottom_info_text{
	margin-top: 30px;
	font-size: 11px;
	text-align: right;
}

.tooltip_box {
	left: 0px;
}
	
#taxTooltipInfo1 .tooltip_box {
	margin-left: -38px;
}
	
#ecoTooltipInfo1 .tooltip_box {
	margin-left: -38px;
}
	
#taxTooltipInfo2 .tooltip_box {
	margin-left: -38px;
}
	
#ecoTooltipInfo2 .tooltip_box {
	margin-left: -165px;
}
	
#taxTooltipInfo3 .tooltip_box {
	margin-left: -165px;
}

.stat_controls_inner .stat_controls_left {
	position: relative;
	z-index: 999;
}

.stat_controls {
	position: relative;
	z-index: 0;
}

.zoom_overlay{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	top: 0px;
	left: 0px;
	z-index: 999999;
}

#stat_area_environment.zoom,
#stat_area_taxes.zoom{
	-webkit-transform: scale(2.05);
    -moz-transform: scale(2.05);
    -ms-transform: scale(2.05);
    -o-transform: scale(2.05);
    transform: scale(2.05);
	margin-left: 152px;
	display: block;
	margin-bottom: 225px;
	margin-top: 25px;
	z-index: 9999999999999;
	position: relative;
}

#stat_area_environment.zoom{
	margin-top: 600px;
}

.zoom .stat_area_taxes_subline,.zoom .stat_area_eco_subline {
	margin-top: 55px;
	padding-left: 50px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 47px;
}

.zoom #bottom_info_text {
	margin-top: 0px;
	font-size: 11px;
	text-align: right;
	padding: 8px 10px;
	font-size: 8px;
	background: #fff;
	border: 0 none;
	margin-top: -1px;
}

.zoom .tooltip_box{
	font-size: 8px;
	line-height: 10px;
}

.zoom  .subline{
	font-size: 8px;
}

.zoom_overlay .close_overlay{
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 99999999999999;
}

.zoom_overlay .close_overlay:hover{
	-webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}